<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Relative</title>
</head>
<body>
	<h1>I am located one folder lower than index.html</h1>
	<a href="../index.html">Home Page</a>
	<a href="../link.html">Link Page</a>
	<!-- img display that is in another folder -->
	<img src="../images/html5.png" width="200" height="200">
	<hr>
	<img src="../images/jollibee.png" width="200" height="200">
	<hr>
	<a href="../sample/sample.html">Sample Page</a>
</body>
</html>